﻿* {
	font-family: calibri;
}

body {
	background-color: #FBFBEF;
}

header {
	background: #79A01F;
	background-image:
		linear-gradient(#86B404,#627d4d);
	color: #FFFFFF;
}

footer {
	background-color: #79A01F;
	background-image:
		linear-gradient(#627d4d,#688A08);
	color: #FFFFFF;
}

section {
	background-color: #FBFBEF
}

footer a {
	color: #FFFFFF;
}

footer a:hover {
	color: #FFFFFF;
}

h1, h4 {
	color: #FFFFFF;
}

p, dt {
	font-size: 16px;
	line-height: 1.47;
	text-align: justify;
}

dt {
	line-height: normal;
	text-align: center;
}

dt img {
	margin-top: 1em;
}

h1, h2, h3, h4, h5, h6,
p, span,
li {
	cursor: default;
}

h2.section-title::before {
	content: "\2022";
	margin-left: 16px;
	margin-right: 0.5rem;
}

a > p {
	cursor: pointer;
}

a.no-style {
	color: inherit;
	text-decoration: inherit;
}

blockquote {
	position: relative;
	margin: 1.5em 0;
  padding: 1em 1.5em 1em 2.75em;
	background-color: #f7f6f2;
	font-size: 17.5px;
	line-height: 1.6;
	border-radius: 8px;
}

blockquote::before {
  content: "\201C";
  position: absolute;
  top: 0.1em;
  left: 0.4em;
  font-size: 48px;
  font-style: normal;
  line-height: 1;
  color: #c9c4b8;
	font-family: calibri;
}

div.diplomes > p {
	text-align: left;
}

img.photo,
img.photo-right {
	border-radius: 16px;
}

img.photo,
img.image-center {
	display: block;
	margin-left: auto;
    margin-right: auto
}

img.image-cv-svg {
	max-width: 100px;
}

img.photo-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.visible-xs > img.photo {
	margin-bottom: 1em;
}

.thumbnail > img {
	border: 1px solid #E6E6E6;
	border-radius: 2px;
	margin-bottom: 10px;
}

ul {
	font-size: 16px;
}

ul.no-indent {
	padding: 0px;
}

ul.square {
	list-style-type: square;
}

ul.none {
	list-style-type: none;
}

span.sous-titre {
	font-size: 22px;
	margin-left: 38px;
	margin-top: 20px;
	margin-bottom: 10px;
}


.box-cv {
	border: 1px solid #627D4D;
	border-radius: 8px;
	padding: 12px;
	background-color: rgba(204,255,204,0.4);
	display: inline-block;
	margin: 1em auto;
	font-size: 115%;
}

.box-cv:hover {
	border: 1px solid green;
	background-color: rgba(204,255,204,0.5);
}

.box {
	position: absolute; /* static on mobile (width < 768 px) */
	right: 32px;
	top: 24px;
}

@media (max-width: 768px) {
	.box {
		position: static;
	}
}